
a {
	cursor: url(cursor666/hand.cur), pointer;
}
.body666 {
	cursor: url(cursor666/cursor.cur), pointer;
	background-image: url(img/background666.png);
	margin: 0;
	padding: 0;

	background: url(img/background666.png) repeat-x 0 100% fixed;
    animation: city1 30s linear infinite;
    -webkit-animation: city1 30s linear infinite;
    background-size: cover;
	
}
 @keyframes city1 {
    from { background-position: -2560px 100%, 0 0;}
    to { background-position: 0 100%, 0 0; }
   }
   @-webkit-keyframes city1 {
    from { background-position: -2560px 100%, 0 0;}
    to { background-position: 0 100%, 0 0; }

}
#container666 {
	width: 60%;
	margin: 0 auto;
	background-image: url(img/background_alfa_666.png);
	height: 100%;
	border-right: solid 1px #a90b0b;
	border-left: solid 1px #a90b0b;
}
#content666 {
	border-top: 4px dashed #a90b0b;	
	margin-top: 5px;
	border-bottom: 4px dashed #a90b0b;
		
}
#midlle_block666 {
border-right: 4px dashed #c00707;
	border-left: 4px dashed #c00707;
}
.about_text666 {
	text-align: center;
	padding: 10px;
	font-size: 16px;
	color: #671717;
	font-family: Georgia, 'Times New Roman', Times, serif;
}
#header666 {
	background-image: url(img/header2666.png);
	background-size: 100% 100%;
	width: 100%;
	text-align: center;
	padding-top: 50px;
	height: 277px;
}
#footer666 {
	background-image: url(img/footer666.png);
	background-size: 100% 100%;
	margin-top: 10px;
	width: 100%;
	height: 100%;
	text-align: center;
	
}
#android666 {
	position: fixed;
	top: 0;
	right: 81%;
}
#last_version666{
	width: 100%;
	color: #671717;
	text-align: center;
	border-bottom: 4px dashed #671717;
}
.about_text_version666 {	
	padding: -4px;
	letter-spacing: 9px;	
	font-weight: bold;
	font-size: 19px;
	color: #671717;
	font-family: Georgia, 'Times New Roman', Times, serif;
}
.version666{
	letter-spacing: 2px;
	color: #c00707;
	text-decoration: none;
}
#footer_copyright666 {
 color: #671717;
 margin: 2px;
 text-align: center;
 font-family: arial;
 font-size: 11px;
}
.resource666:link {
    color: #671717; /* Цвет ссылок */
}
.resource666:visited {
    color: #671717; /* Цвет посещенных ссылок */
}
.gallery666 {
	padding-top: 10px;
	height: 218px;
	text-align: center;
	background-image: url(img/add.jpg);
	background-size: 100% 100%;
	border-bottom: 4px dashed #671717;
	padding-bottom: 10px;
}